<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="menu_left_padding">65dp</dimen>
    <dimen name="toolbar_min_size">40dp</dimen>
    <dimen name="popup_text_size">18sp</dimen>

    <dimen name="content_thumbnail_image_size">120dp</dimen>
    <dimen name="dashboard_raw_size">180dp</dimen>
    <dimen name="detail_view_thumbnail_size">80dp</dimen>
    <dimen name="weather_text_large_size">18sp</dimen>
     <dimen name="weather_text_size">16sp</dimen>

    <dimen name="text_size_noraml">18sp</dimen>
    <dimen name="text_size_small">16sp</dimen>
    <dimen name="text_size_large">22sp</dimen>

    <dimen name="operation_scale_zoom_margin_dp">25dp</dimen>
    <dimen name="operation_pin_icon_width">35dp</dimen>
    <dimen name="operation_pin_icon_height">60dp</dimen>

    <dimen name="operation_name_size">24sp</dimen>
    <dimen name="operation_normal_text_size">18sp</dimen>
    <dimen name="operation_date_text_size">18sp</dimen>

</resources>
